
Conference Management - Task # 26906

Story # 26663 (Resolved): Solve FLOW3/Phoenix bugs for sprint "Call for Papers"

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2011-05-19 Assigned To: Christian Müller
Updated: 2011-05-20 Due date:
Subject: Fix styling issues
Description

    -  Login:
        -  Dropdown-Login (like on preview.typo3.org)
        -  Login Form on hidden page

    -  Flashmessages:
        -  Use "OK" Style from styleguide (green with checkmark)
        -  adjust text color

    -  Forms:
        -  Display validation errors directly underneath the fields (see styleguide)
        -  Dropdown text color: is grey, should be: black
        -  new/edit paper: add question mark with help text (explain autocompletion etc)
        -  Input help for textareas with mix max characters (e.g. javascript character counter, or error style until enough characters)
        -  Fix Button/Link Styles (see styleguide)

    -  Paper overview:
        -  Table style (see styleguide) (columns are not sortable for now)
        -  Icon for paper submission

History
#1 - 2011-05-20 10:05 - Bastian Waidelich
- % Done changed from 0 to 70

#2 - 2011-05-20 12:34 - Bastian Waidelich
- % Done changed from 70 to 90

#3 - 2011-05-20 14:48 - Bastian Waidelich
- Status changed from New to Resolved
- % Done changed from 90 to 100
